
/*temp*/
.bannerPlaceholder {
	font-size:50px;
	color:#ccc;
	text-align: center;
	vertical-align: middle;
	margin:0;
	line-height: 360px;
}

/*common */
/*These to be used on other pages later */

a.linkBtn,
input[type="submit"] {
	font-family: 'PT Sans','Helvetica','Arial','Sans Serif';
	font-size:15px;
	font-weight: bold;
	padding:5px 15px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	display: inline-block;
	min-width: 80px;
	outline:none;
	border:0;
	cursor: pointer;
}
input[type="submit"]  {
	width:150px;
	font-size: 17px;
	font-weight: normal;

}
a.linkBtn.type1,
input[type="submit"] {
	background-color:#e61e82;
	color:white;
	padding:10px 15px;
}
a.linkBtn.type1:hover,
input[type="submit"]:hover {
	background-color:#F22D8F;
}
a.linkBtn.type2  { /*vdsl */
	background-color: #E93F77;
	color:white;
	padding:10px 15px;
}
a.linkBtn.type2:hover { /*vdsl hover*/
	background-color:#EF5286;
}
a.linkBtn.type3 { /*ufb */ 
	background-color:#69008C;
	color:white;
	padding:10px 15px;
}
a.linkBtn.type3:hover { /*ufb hover*/
	background-color: #76089A;
}
p.small_prints {
	font-size: 13px;
	color: #999;
}
p.small_prints.boxed {
	font-size: 13px;
	color: #999;
	background-color:#f5f5f5;
	border:1px solid #ddd;
	padding:15px;
}

span.small_prints {
	font-size: 12px;
}

span.highlight,
p.highlight,
.highlight {
	color:#e61e82;
	font-weight: bold;
    font-size: 14px;
}

.highlight.reverse {
	background-color:#e61e82;
	color:white;
	padding:2px 5px;
}


.bold {
	font-weight: bold;
}
.alignRight {
	text-align: right;
}
.floatRight {
	float:right;
}

.rounded3px {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.rounded2px {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
} 
.border-box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix {
	background-color: transparent;
}


input[type="text"].custom {
	width:230px;
	border:1px solid #ddd;
	padding:2px 5px;
	font-size: 14px;
	height:25px;
}

input[type="radio"].custom{
	display: none;
	cursor: pointer;
}	
label.radio.custom{
	cursor: pointer;
}
label.radio.custom {
	width:260px;
	display: inline-block;
}
label.radio.custom:before {
	content: "";
	display: inline-block;
	width:20px;
	height:20px;
	margin-right:10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	vertical-align: middle;
	background-color:#fff;
}
input[type="radio"].custom:checked + label.radio.custom:before {
	content:"\2022";
	color:#e61e82;
	font-size:45px;
	text-align:center;
	line-height: 21px;

}


.plan_table {
	width:100%;
	display: table;
}

.plan_row,
.plan_head {
	display: table-row;
}

.plan_cell{
	display: table-cell;
	text-align: center;

}
.plan_head .plan_cell{
	padding:10px;
}
.plan_row .plan_cell {
	border-top:3px solid #e61e82;
	height:100px;
	padding:0 20px;
}
.plan_row .plan_cell.plan {
	font-family: 'PT Sans','Helvetica','arial';
	font-size: 20px;
	font-weight:bold;
}
.plan_row div.plan_cell:first-child{
	border-left:1px solid #ddd;
}
.plan_row div.plan_cell:last-child  {
	border-right:1px solid #ddd;
}
div.plan_row:last-child .plan_cell {
	border-bottom:1px solid #ddd;
}

.plan_cell p {
	line-height: 135%;
}

/*tv plan only */
.tv .plan_row {
	vertical-align: middle;
}
.tv .plan_row div.plan_cell,
.tv .plan_head div.plan_cell {
	width:16%;
	vertical-align: middle;
	display: table-cell;
}
.tv .plan_row div.plan_cell:nth-child(2),
.tv .plan_row div.plan_cell:nth-child(3),
.tv .plan_head div.plan_cell:nth-child(2),
.tv .plan_head div.plan_cell:nth-child(3) {
	width:26%;
}
.tv .plan_cell.type1 {
	background-color:#FAF4F6;
	color:#e61e82;
}
.tv .plan_cell.type2 {
	background-color:#F7EEF2;
	color:#e61e82;
}
.tv .plan_cell.type3 {
	color:#888;
}
.plan_table span.price {
	font-family: 'Helvetica','arial';
	font-size:45px;
	font-weight: bold;
}
.plan_table span.permonth {
	color:#999;
	font-weight: bold;
	padding-left:15px;
}

.plan_table .type3 span.price {
	font-size:30px;
}

.item_wrap {
	font-size: 0;
}

.tv span.text_support_num {
	font-family: 'Helvetica','arial';
	color:#fff;
	font-size: 20px;
	font-weight: bold;
}
/*======================*/

/*tv common */




#page_content.tv {
	width:100%;
	color:#666;
	font-size:14px;
	line-height: 135%;
	padding-bottom:0;
}
.tv.top {
	height:360px;
	border-bottom:1px solid #ddd;
	background: rgb(244,244,244);
	background-color: rgb(244,244,244);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIzNyUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDhkOGQ4IiBzdG9wLW9wYWNpdHk9IjAuNjUiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-radial-gradient(center, ellipse cover,  rgba(224,224,224,0) 1%, rgba(221,221,221,0) 37%, rgba(216,216,216,0.65) 100%);
	background-image: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,rgba(224,224,224,0)), color-stop(37%,rgba(221,221,221,0)), color-stop(100%,rgba(216,216,216,0.65)));
	background-image: -webkit-radial-gradient(center, ellipse cover,  rgba(224,224,224,0) 1%,rgba(221,221,221,0) 37%,rgba(216,216,216,0.65) 100%);
	background-image: -o-radial-gradient(center, ellipse cover,  rgba(224,224,224,0) 1%,rgba(221,221,221,0) 37%,rgba(216,216,216,0.65) 100%);
	background-image: -ms-radial-gradient(center, ellipse cover,  rgba(224,224,224,0) 1%,rgba(221,221,221,0) 37%,rgba(216,216,216,0.65) 100%);
	background-image: radial-gradient(ellipse at center,  rgba(224,224,224,0) 1%,rgba(221,221,221,0) 37%,rgba(216,216,216,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e0e0e0', endColorstr='#a6d8d8d8',GradientType=1 );

}
#tvbanner.unoSlider ul{
	min-height:0;
	height:360px;
}
#tvbanner .unoSliderNav {
	width:100px;
	position: absolute;
	right:0;
	bottom:5px;
	z-index: 12;
	background-color:white;
	text-align: center;
	padding:10px 0;
	opacity: 0.8;
	vertical-align: middle;
}
#tvbanner .unoSliderNav span{
	font-size: 0;
	width:8px;
	height:8px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: inline-block;
	background-color:#999;
	margin:0 1px;
	vertical-align: middle;
	border:2px solid #fff;
}
#tvbanner .unoSliderNav span.current {
	border:2px solid #e61e82;
	background-color:#fff;
}
#pagenav_tv {
	position: absolute;
	bottom:-1px;
	z-index: 11;
}

#pagenav_tv ul li{
	width:170px;
	display: inline-block;
	margin-right:5px;
	background-color:white;
	padding:12px 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	border:1px solid #ddd;
	border-bottom:0;
}
#pagenav_tv ul li a {
	width:100%;
	height:100%;
	display: block;
	text-align: center;
	font-family: 'PT Sans';
	font-weight: bold;
	color:#999;
}
#pagenav_tv ul li a:hover,
#pagenav_tv ul li.current a {
	color:#e61e82;
}


.section {
	padding:20px 0;
}

.section.tv.line {
	border-bottom:1px solid #eee;
	margin-bottom: 20px;
}
.section .bgtype1, 
.section.bgtype1{
	background-image:url(/img/service/tv/pattern1.png);
	border-bottom:0;
}
.section .bgtype3,
 .section.bgtype3{
	/*background-image:url(/img/service/tv/pattern2.png);*/
	background-color: #e61e82;
}
.section .bgtype4,
.section.bgtype4{
	background-color:#f5f5f5;
}
.section.tv.bgtype5 {
	padding-bottom:0;
}
.section.tv.bgtype1 p,
.section.tv.bgtype1 h6,
.section.tv.bgtype3 p,
.section.tv.bgtype3 h6,
.section.tv.bgtype2 p,
.section.tv.bgtype2 h6 {
	color:#fff;
}

.section.tv.bgtype2,
.tv .bgtype2 {
	background-color:#3F3E48;
}
.section.tv.bgtype3 span.section_title_bar{
	background-color: #fff;
}
.tv div.section:first-child {
	padding-top:100px;
}
.tv div.section:last-child,
.tv .section.last {
	border-bottom:0;
	padding: 70px 0px;
}
.tv .section.last.nopadding {
	padding:20px 0;
}
.section_inner {
	padding:20px;
}
.section_inner .col {
	padding:20px 0;
}
.section_title h6 {
	font-family: 'PT Sans';
	font-size: 23px;
	font-weight: bold;
	margin-top: 0px;
	display: inline-block;
	color:#555;
	margin-bottom:0;
}
.section_title.extra h6 {
	font-size:16px;
	margin-bottom:20px;
}

span.section_title_bar {
	width:6px;
	height:30px;
	background-color:#e61e82;
	display: inline-block;
	vertical-align: -7px;
	margin-right:15px;
}
span.section_title_small {
	display: block;
	font-weight: bold;
	color:#999;
	margin:7px 0;
	padding-left:24px;
}
span.border_deco {
	height:2px;
	width:100%;
	background-color:#aaa;
	display: inline-block;
	vertical-align: -1px;
}

.section.tv .col {
	float:left;
	display: inline-block;
}
.section.tv .col.left {
	width:37%;
}
.section.tv .col.right {
	width:63%;
}
.section.tv .col.right p:first-child{
	margin-top:0;
}

.section.titletype2 .col.left,
.section.titletype2 .col.right{
	width:50%;

}

.section_contents_wrap {
	margin:40px 0 0 0;
}

/* index */


.tv img.floatRight  {
	display: block;
}

.section.tv.bgtype5 .col .col{
	width:50%;
}
.section.tv.bgtype5 .col .col p {
	font-weight: bold;
}
/*channels */
ul#channels_nav {
	width:100%;
	background-color:#f5f5f5;
	padding:5px;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	font-size:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul#channels_nav li {
	display: inline-block;
	width:49.5%;
	margin-right:1%;
}
ul#channels_nav li:last-child {
	margin-right:0;
}
ul#channels_nav li a {
	display: block;
	width:100%;
	height:100%;
	text-align: center;
	font-size: 14px;
	font-family: 'PT Sans';
	font-weight: bold;
	color:#999;
	padding:10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
ul#channels_nav li a:hover {
	color:#e61e82;
	background-color:#eee;
}
ul#channels_nav li a.current {
	background-color:#e61e82;
	color:white;
}

#programs {
	padding:10px;
	border:1px solid #ddd;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: auto;
	height:400px;
}

#programs img {
	height:230px;
	width:16%;;
	margin-left:0.7%;
	margin-bottom:15px;
	float:left;
}

#programs img:nth-child(7n+6),
#programs img:first-child,
#programs img:nth-child(7){
	margin-left:0;
}
#programs img:nth-child(6)  {
	margin-left:0.6%;
}




.broadcast_partners {
	width:100%;
	font-size: 0;
}
.broadcast_partners li {
	width:162px;
	height:62px;
	display: inline-block;

	border:1px solid #eee;
	text-align: center;
	padding:10px 0;
	vertical-align: middle;
	border-right:0;
	border-bottom:0;
	background-color:#fff;
}
.broadcast_partners.type2 li {
	width:25%;
	height:90px;
	padding-top:20px;
	padding-bottom:0;

}

.broadcast_partners li.top {
	border-top:3px solid #eee;
}
.broadcast_partners.type2 li.top {
	border-top-color:#ddd;
}
.broadcast_partners li.bottom {
	border-bottom:1px solid #eee;
}
.broadcast_partners li:nth-child(6n+6),
.broadcast_partners.type2 li:nth-child(4n+4){
	border-right:1px solid #eee;
}

.broadcast_partners a {
	width:100%;
	height:100%;
	display: block;
}

.broadcast_partners img {
	width:110px;
	height:62px	;
	display: inline-block;
	vertical-align: middle;
}

.broadcast_partners span.prep_label,
.broadcast_partners span.prep_date_label {
	display: inline-block;
	background-color:#f5f5f5;
	color:#999;
	width:80px;
	margin:0 auto;
	margin-top:-2px;
	font-size:12px;
}
.broadcast_partners span.prep_date_label  {
	width:100%;
	margin-top:5px;
	padding:5px 0;
}



/*plans */
#tv_lang {
	font-size:0;
}
a.tv_lang {
	width:49%;
	border:1px solid #ddd;
	display: inline-block;
	padding:20px;
	vertical-align: top;
	font-size:20px;
	background-image:url(/img/service/tv/tv_plan_eng.png);
	height:180px;

}
a.tv_lang.kor {
	margin-right:2%;
}
a.tv_lang.chi {
	background-position: -460px 0;
}

/*kor & chi only */

.kor #pagenav_tv span.small_prints {
	font-size: 9px;
}
.bgtype3 span.section_title_small {
	color:white;
}
.section.bgtype4.special {
	padding: 70px 0 0 0;
}
.bgtype4.special p{
	width:50%;
	float:left;
	vertical-align: top;
	margin:0;
}
.bgtype4.special p.img {
	text-align: right;
}
.bgtype4.special img.freetv_bigman {
	margin-top:-30px;
}
.section_contents_wrap .item.freetv {
	width:32%;
	background-color:white;
	display: inline-block;
	margin-right:1%;
	text-align: center;
	padding-top:3px;
}
.section_contents_wrap div.item.freetv:last-child {
	margin-right:0;
}
.section_contents_wrap .item.freetv p{
	border-top:1px solid #ddd;
}

.section_contents_wrap .item.freetv a {
	margin:15px;
	width:80%;
}

.section_contents_wrap p.small_prints {
	margin-top:40px;
}


.freetv_form .section_inner {
	border:1px solid #ddd;
	border-bottom:0;
	font-size:14px;
}
.freetv_form .section_inner.bgtype2 {
	border-color:#3F3E48;
	color:#fff;
}

.freetv_form .section_inner.bgtype2 .hr {
	background-color:#555;
	height:1px;
	width:100%;
	clear: both;
}
.freetv_form .section_inner.bgtype2 .col.top {
	padding-bottom:50px;
}
.freetv_form .section_inner.bgtype2 .col.bottom {
	padding-top:50px;
}


.freetv_form .section_inner.bgtype4 .col{
	padding:0;
}


.freetv_form div.section_inner:last-child {
	border-bottom:1px solid #ddd;
} 
.freetv_form ul.top_list {
	font-size: 14px;
}
.freetv_form ul.top_list li {
	padding:7px 0;
}
.freetv_form ul.list_title li {
	font-weight: bold;
	color:#444;
}
.freetv_form .broadcast_partners.type2 li{
	height:70px;
}

.freetv_form p.highlight.reverse {
	font-size:17px;
	font-weight: bold;
	width:120px;
	text-align: center;
	margin-top:0;
}
.section.tv .freetv_form .right p.inner_q {
	font-weight: bold;
	padding-bottom:10px;
	border-bottom:1px solid #545454;
	margin:20px 0;
}
.section.tv .freetv_form .right p.inner_q:first-child {
	margin-top:0;
}
.freetv_form p.comp {
	width:100%;
	background-color: #353540;
	padding:10px;
	margin-top:20px;

}

.freetv_form .more:not(.if_wired) {
	margin:10px 0;
	display: none;
}
.freetv_form .if_wired {
	padding:20px 0 10px 0;
}
.freetv_form .if_wireless {
	padding:15px;
	background-color: #353540;
}
.freetv_form .if_wifi {
	border:2px solid #fff;
	padding:5px;
	margin-top:10px;
	display: none;

}
.freetv_form input[type="submit"] {
	margin-top:20px;
}
.freetv_form .hide {
	visibility: hidden;
	position: absolute;
	
}

/*chi only hanju */

/* chi ver hanju page */

.chi .video_holder {
	width: 335px;
	height:170px;
	padding:10px;
	position: absolute;
	right:60px;
	top:120px;
	background-color:#222;
}
.chi .video_holder .video {
	width: 335px;
	height:169px;
	position: relative;
}
.chi .video_holder .video_1 {
	background-image:url(/img/service/tv/chi_hanju/tv_video_img.png);
}
.chi .video_holder .video_2 {
	background-image:url(/img/service/tv/chi_hanju/tv_video_img2.png);
	display: none;
}
.chi .video_holder .video_3 {
	background-image:url(/img/service/tv/chi_hanju/tv_video_img3.png);
	display: none;
}
.chi .video_holder img.play {
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-40px;
	margin-left:-40px;
	opacity: 0.8;
}
.chi .video_holder img.play:hover {
	opacity: 1;
}

.chi .video_nav {
	position: absolute;
	width: 340px;
	right:65px;
	bottom:66px;
	z-index: 9999;
	font-size: 0;
}
.chi .video_nav a {
	width: 112px;
	display: inline-block;
	color:white;
	background-color:#444;
	text-align: center;
	padding:5px 0;
	cursor: pointer;
	font-size:13px;
}
.chi .video_nav a:hover {
	background-color:#222;
}
.chi .video_nav a.current {
	background-color:#222;
}


a#goto_freetv {
	background-color:#ad1283;
	width:116px;
	height:116px;
	border-radius: 100px;
	-webkit-border-radius:100px;
	-moz-border-radius: 100px;
	background-image:url(/img/service/tv/chi_hanju/tv_chi_button2.png);
	display: block;
	position: absolute;
	right:0;
	top:50%;
	margin-top:-40px;
}
a#goto_freetv:hover {
	background-color: #d20080;
}


.tv_content .hanju p.title {
	margin-bottom:20px;
	font-family: 'malgun_bold';
	font-size:20px;
	letter-spacing: -1px;
}

#hanju_slider_nav {
	float:right;
	color:#999;
	margin-top:5px;
}

#hanju_slider_nav a {
	font-size:13px;
	width:80px;
	display: inline-block;
	text-align: center;
	color:#555;
	padding:5px 0;
	background-color:#f6f6f6;
	transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
}
#hanju_slider_nav a:hover {
	background-color:#ddd;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
}
#hanju_slider_nav a.current {
	background-color:#ad1283;
	color:white;
	cursor: default;

}
.tv_content .hanju .wrapper {
	height:auto;
	padding:70px 0;
}

#drama_slider .drama_slider_nav {
	width:35px;
	height:75px;
	background:url(/img/service/tv/chi_hanju/arrow_left.png) #ffffff  no-repeat center center;
	position: absolute;
	left:-20px;
	top:55%;
	margin-top:-22px;
	z-index: 12;
	border-radius: 0 2px 2px 0;
	box-shadow: 3px 0px 2px 2px rgba(0,0,0,0.1);
	cursor: pointer;
	transition: box-shadow 0.2s linear;
	-moz-transition: box-shadow 0.2s linear;
	-webkit-transition: box-shadow 0.2s linear;
	

}
.drama_slider_cat a {
	display: inline-block;
	padding:0 15px;
	border-right:1px solid #ddd;
	font-size: 14px;
	color:#999;
}
.drama_slider_cat a.current {
	color:#e61e82;
}
#drama_slider .drama_slider_nav.next {
	background:url(/img/service/tv/chi_hanju/arrow_right.png) #ffffff no-repeat center center;
	left:auto;
	right:-20px;
	border-radius: 2px 0 0 2px;
	box-shadow: -3px 0 2px 2px rgba(0,0,0,0.1);
}
#drama_slider .drama_slider_nav:hover {
	box-shadow: 3px 0px 2px 2px rgba(0,0,0,0.25);
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
#drama_slider .drama_slider_nav.next:hover {
	box-shadow: -3px 0 2px 2px rgba(0,0,0,0.25);
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
#drama_slider .img_wrap {
	float:left;
	position: relative;
}
#drama_slider .img_wrap a {
	width:100%;
	height:100%;
	display: block;
}
#drama_slider .img_container{
	float:left;
	width:485px;
}
#drama_slider .img_container.right,
#drama_slider .img_container.small .img_wrap.right {
	margin-left:10px;
} 

#drama_slider .img_container.small .img_wrap.bottom {
	margin-top:10px;
	height:143px;
}

#drama_slider .caption {
	position: absolute;
	bottom:0;
	left:0;
	padding:8px 0;
	text-indent: 10px;
	width:100%;
	color:white;
	background-color: rgba(49,37,61,0.5);
	font-size:13px;
	font-weight: bold;
}
/*
#drama_slider .caption span {
	float:right;
	padding-right:10px;
	padding-top:2px;
}
*/
#drama_slider .caption span {
	float:right;
	background-color:#ad1283;
	color:white;
	font-size:12px;
	padding:2px 5px;
	margin-right:10px;
	text-indent: 0;
}

#drama_slider .ranking {
	width:50px;
	padding:13px 0;
	vertical-align: center;
	color:white;
	font-size:20px;
	font-weight: bold;
	position: absolute;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.7);
	text-align: center;
}
#drama_slider .ranking.small {
	width:30px;
	padding:8px 0;
	font-size:11px;
}
#drama_slider img.play {
	opacity: 0;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-60px;
	margin-left:-60px;
	transition:opacity 0.5s;
	-moz-transition:opacity 0.5s;
	-webkit-transition:opacity 0.5s;
}
#drama_slider img.play.small {
	width:60px;
	margin-top:-30px;
	margin-left:-30px;
}

#drama_slider a.popup_nivo:hover img.play{
	opacity: 1;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
#drama_slider.unoSlider ul, 
#drama_slider.unoSlider .sliderView {
	height:302px;
}
#recommended_drama_slider {
	padding:20px 0;
}
#recommended_drama_slider .img_wrap{
	float:left;
	width:245px;

}
#recommended_drama_slider .img_wrap img {
	margin:0 auto;
	display: block;
}

#recommended_drama_slider .info {
	width:166px;
	margin:15px auto;

}
#recommended_drama_slider .info .title {
	font-size:14px;
	font-weight: bold;
	letter-spacing: -1px;
	float:left;
	width:100px;
}
#recommended_drama_slider .info .title span {
	display: block;
	padding-top:3px;
	font-size:13px;
	letter-spacing: 0;
	color:#999;
}
#recommended_drama_slider .rating {
	float:right;
	padding-top:2px;
}
#recommended_drama_slider .rating img {
	display: inline-block;
	width:10px;
}
#recommended_drama_slider .rating_star{
	font-size:10px;
}
#recommended_drama_slider .rating .rating_num {
	font-size:19px;
	font-weight: bold;
}
#recommended_drama_slider .rating .rating_num span {
	font-size:13px;
	letter-spacing: -1px;
	font-weight: normal;
	padding-right:12px;

}
#recommended_drama_slider .info .desc {
	padding-top:15px;
	clear: both;
	font-size:12px;
}

 .hanju .tv .bottom {
	height:430px;
}
 .hanju .tv .bottom .wrapper {
	height:330px;
	padding:50px 0;
}
 .hanju .tv .bottom .img {
	width:980px;
	height:473px;
	position: absolute;
	bottom:0;
	background-image:url(/img/service/tv/chi_hanju/img_bottom2.png);
	z-index: 1;
}

 .hanju .tv .bottom .text {
	padding-top:30px;
	color:white;
	font-size:15px;
	position: absolute;
	z-index: 2;
}
 .hanju .tv .bottom .text p {
	width:500px;
	padding: 0 20px;
	margin-left:50px;
	font-size:15px;
}
 .hanju .tv .bottom .text p.title {
	font-size:20px;
	padding-top:30px;
}


form#content_request {
	background-color:#353540;
	padding:40px;

}
form#content_request input[type="text"]{
	width:200px;
	height:25px;
	padding:5px;
	border: none;
	font-size:15px;
	margin-bottom:10px;

}
form#content_request input[type="text"].last{
	margin-left:10px;
}
form#content_request input[type="submit"] {
	width:150px;
	height:45px;
	background-color:#242442;
	color:white;
	border:0;
	font-size:15px;
	margin-top:10px;
	cursor: pointer;
		transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
}
form#content_request input[type="submit"]:hover {
	background-color: #18182D;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
}
form#content_request label {
	font-size:12px;
}

form#content_request p.processing_request {
	display: none;
}


/*langfix */

.kor #pagenav_tv li a {
	font-size:15px;
}
.kor .tv p {
	font-size: 14px;
	line-height: 150%;
}
.kor .tv p.small_prints {
	font-size: 12px;
}
.kor .section_title_small {
	font-size:14px;
}
.kor .section_title_bar {
	vertical-align: 48px;
}

.kor ul#channels_nav li {
	width: 12%;
	margin-right:0.5%;
}
.kor ul#channels_nav li:last-child {
	margin-right:0;
}
.kor ul#channels_nav li a {
	font-size:12px;
}
.kor #programs .logo {

	width: 153px;
	height: 230px;
	background-color: white;
	border: 1px solid #ddd;
	float:left;
	margin-left: 5px;
	margin-bottom: 15px;
	display: none;
	text-align: center;
}
.kor #programs .logo img {
	width: 120px;
	height: 60px;
	margin-top:90px;
	display: inline-block;
	float:none;
}

.kor a.linkBtn {
	font-size: 14px;
}

.kor .section p.extra{
	font-size:13px;
	line-height: 150%;
	padding-top:15px;
}

.kor .plan_cell span.highlight {
	font-size:13px;
}

.kor .tv .col span:not(.small_prints) {
	font-size: 14px;
}
.kor .tv .broadcast_partners span.prep_date_label {
	font-size:13px;
}

.kor .tv .col span.text_support_num {
	font-family: 'Helvetica','arial';
	color:#fff;
	font-size: 30px;
	font-weight: bold;
}


.kor .section_contents_wrap .item.freetv a,
.kor a.linkBtn,
.kor input[type="submit"],
.kor p.highlight.reverse  {
	font-size: 15px;
	font-family: 'malgun_bold';
	font-weight: normal;
	letter-spacing: -1px;
}
.kor input[type="submit"] {
	font-size:16px;
	font-family: 'malgun';
}

.kor p.highlight.reverse {
	font-size:16px;
	padding-bottom:5px;
}

/*chi */

.chi #pagenav_tv li {
	width:160px;
}
.chi #pagenav_tv a {
	font-size: 15px;
}
.chi .tv p {
	font-size: 14px;
	line-height: 150%;
}
.chi .tv p.small_prints,
.chi .tv span.small_prints {
	font-size:12px;
}

.chi a.linkBtn {
	font-size:14px;
	font-weight: normal;
}

.chi span.section_title_small {
	font-size:14px;
}
.chi .plan_table span.price {
	display: inline-block;
	line-height: 45px;
}

.chi .section_contents_wrap .item.freetv {
	width:33%;
	margin-right: 0.3%;
}
.chi .section_contents_wrap .item.freetv a {
	width:50%;
}


.chi .video_thumb {
	width:500px;
	height:150px;
	position: absolute;
	left:0;
	font-size: 0;
	top:170px;
}
.chi .video_thumb .video_wrap {
	width:32%;
	display: inline-block;
	margin-right:1%;
	position: relative;
}
.chi .video_thumb div.video_wrap:last-child {
	margin-right:0;
}
.chi .video_thumb img {
	width:100%;
}
.chi .video_thumb img.play {
	width:80px;
	display: none;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-40px;
	margin-left:-40px;
	z-index: 14;
}
.chi .video_thumb span {
	display: block;
	background-color:#222;
	color:#fff;
	font-weight: bold;
	font-size: 13px;
	padding:5px;
	position: absolute;
	bottom:5px;
}